跳到主要内容

5. 管理平面概述 (Management Plane Overview)

管理平面包括静态供应网络节点的能力, 以及使用 Operations, Administration, and Maintenance (OAM) 来监控 DetNet 性能, 并检测 DetNet 层的中断或其他问题.

5.1. DetNet Operations, Administration, and Maintenance (OAM)​

本文档涵盖 OAM 的一般注意事项.

5.1.1. 用于性能监控 (PM) 的 OAM (OAM for Performance Monitoring (PM))​

5.1.1.1. 主动 PM (Active PM)​

主动 PM 通过向网络注入 OAM 数据包来估计网络性能, 然后测量这些 OAM 数据包的性能. 增加额外流量可能影响网络的延迟和吞吐性能, 因此不推荐在运行中的 DetNet 域中使用 Active PM. 但是, 在新网络投产或故障排查期间, 它是一种有用的测试工具.

5.1.1.2. 被动 PM (Passive PM)​

被动 PM, 例如 In Situ Operations, Administration, and Maintenance (IOAM) [RFC9197], 监控网络域中的实际服务流量以测量其性能, 且不会对网络产生不利影响. 与 Active PM 相比, Passive PM 更适合在 DetNet 域中使用.

5.1.2. 用于连接性和故障管理 (CFM) 的 OAM (OAM for Connectivity and Fault Management (CFM))​

DetNet IP 域和 DetNet MPLS 域中 CFM 的详细要求分别在 [RFC9551], [RFC9634] 和 [RFC9546] 中定义.